@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	background-color:#000;
	color:#FFF;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
}

a {
	color:#7f7f7f;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

a:hover {
	color:#FFF;
}

.wrapper {
	text-align:center;
	padding:60px 0;
	width:100%;
}

img {
	max-width:100%;
	height:auto;
}

ul {
	list-style:none;
	margin:0;
	padding:0;
	text-align:center;
}

ul li {
	display:inline-block;
	margin:0 10px;
}

ul.video-wrapper {
	padding-top:30px;
}

a.button {
	font-size:14px;
}

.wow {
	visibility:hidden;
}